IDCVSSSummaryLast (major) updatePublished
CVE-2014-5350 5.0
Multiple directory traversal vulnerabilities in Bitdefender GravityZone before 5.1.11.432 allow remote attackers to read arbitrary files via a (1) .. (dot dot) in the id parameter to webservice/CORE/downloadFullKitEpc/a/1 in the Web Console or (2) %2
20-08-2014 - 17:55 19-08-2014 - 19:55
CVE-2018-8955 7.5
The installer for BitDefender GravityZone relies on an encoded string in a filename to determine the URL for installation metadata, which allows remote attackers to execute arbitrary code by changing the filename while leaving the file's digital sign
25-01-2019 - 20:01 24-10-2018 - 22:29
CVE-2017-8931 10.0
Bitdefender GravityZone VMware appliance before 6.2.1-35 might allow attackers to gain access with root privileges via unspecified vectors.
03-10-2019 - 00:03 30-10-2018 - 19:29
Back to Top Mark selected
Back to Top